.cover {
    position: relative;
    overflow: hidden;
    width: 100%;
    height: 500px;
}
.cover-photo {
    width: 100%;
    height: 100%;
    background-size: cover;
    background-position: center center;
    filter: blur(8px);
}
.cover .text {
    position: absolute;
    top: 0;
    right: auto;
    left: auto;
    width: 100%;
    height: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
}
/*
.cover .text p {
    position: relative;
    margin: 0;
    padding: 30px 0;
    color: #F3702A;
    font-size: 80px;
    text-align: center;
    border: 3px solid #F3702A;
    border-left: 0;
    border-right: 0;
    z-index: 999;
}
*/
.cover .text .hero {
    /*
    color: #E01B26;
    font-size: 2.5em;
    */
    position: relative;
    margin: 0 auto;
    /* padding: 10px 0; */
    padding: 40px 0;
    /* width: 80%; */
    width: 100%;
    color: #F3702A;
    text-align: center;
    border: 3px solid #F3702A;
    border-left: 0;
    border-right: 0;
    z-index: 899;
}
.cover .text .hero h2 {
    margin: 0 0 20px 0;
    padding-top: 30px;
    color: #F3702A;
    font-size: 80px;
}
.cover .text .hero p {
    color: black;
    font-size: 30px;
}
